<?php
$this->breadcrumbs=array(
	'Ztls'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List Ztl','url'=>array('index')),
	array('label'=>'Create Ztl','url'=>array('create')),
	array('label'=>'View Ztl','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage Ztl','url'=>array('admin')),
);
?>

<h1><?php echo(t("Update Ztl")." $model->ID"); ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>